.tvs_section_error {
    border: 1px solid red; 
}

.tvs_section_warning {
    border: 1px solid blue; 
}

.tvs_section_label {
    vertical-align: top;
    text-align: center;
    padding-right: 10px;
    white-space: nowrap;
}

.tvs_section_label .error {
    background: url(/tt/images/bred_arrow.gif) no-repeat left center;
    padding-left: 25px;
    display: inline;
}

.tvs_section_label .warning {
    background: url(/tt/images/bblue_arrow.gif) no-repeat left center;
    padding-left: 25px;
    display: inline;
}

.tvs_section {
    vertical-align: top;
}

.tvs_top_message {
    padding-bottom: 10px;
}

.tvs_bottom_message {
    padding-top: 10px;
}

.tvs_error_message {
    font-family: Verdana;
    font-size: 10px;
    color: red;
    padding-top: 10px;
}

.tvs_warning_message {
    font-family: Verdana;
    font-size: 10px;
    color: blue;
    padding-top: 10px;
}

.tvs_space {
    height: 5px;
}

.tvs_space_with_border {
    height: 15px;
    border-bottom: 1px solid #d3d3d3; 
}

.radio-item {
    margin-bottom: 5px;
}

.radio-key {
    margin-left: 25px;
}

.left {
    float: left;
}

.figshare_upload_error {
    font-family: Verdana;
    color: red;
}

.widget {
    width: 800px; 
    height: 610px; 
    margin-top: 10px; 
    margin-left: 10px;
    margin-right: 10px; 
    border: 1px solid #ccc;
}

.radio_warning,
.submit_warning {
    color: #ff0000;
    padding-top: 10px;
}

.hidden {
    display: none;
}

.italicized {
    font-style: italic;
}

.mt10 {
    margin-top: 10px;
}

.mt20 {
    margin-top: 20px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb20 {
    margin-bottom: 20px;
}

.mr10 {
    margin-right: 10px;
}

.mr20 {
    margin-right: 20px;
}

.ml20 {
    margin-left: 20px;
}

.mtb20 {
    margin-top: 20px;
    margin-bottom: 20px;
}

.p5 {
  padding: 5px;
}

.p10 {
  padding: 10px;
}

.original_file_names_box {
    border: 1px solid gray;
    border-radius: 10px;
    background-color: #F8F8F8;
    width: 700px;
    overflow-wrap: break-word;
    padding: 5px;
    margin-top: 5px;
}

.red {
    color: red;
}

.right {
    text-align: right;
}

.fp_label {
    font-family: Verdana;
    font-size: 15px;
    margin-bottom: 20px;
    font-weight: bold;
}

.fp_display_container {
    background-color: #f9f9f9;
    margin: 10px 0 15px;
    padding: 5px 10px 5px 0;
    float: left;
    width: 60%;
    border: 1px solid gray;
    border-radius: 10px;
}

.fp_grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: auto;
  grid-gap: 3px 10px;
}

.fp_grid > div {
    padding: 2px 0;
}

.fp_grid label {
    font-weight: bold;
    vertical-align: middle;
}

.fp_grid input, select {
    border: solid 1px gray;
}

.fp_submit {
    float:left;
    clear:left;
    margin-left: 10px;
}

.fp_submit_right {
    float:right;
}

.p60 {
    width: 60%;
}

.text {
  width: 100%;
  box-sizing: border-box;
  font-size: 1em;
}

.select {
  width: 100%;
}

.fp_button {
    border: solid 1px gray;
    background-color: #f9f9f9;
    border-radius: 10px;
    font-size: 12px;
}

.fp_results_container {
    padding: 10px;
    float: left;
    width: 150%;
    border: 1px solid gray;
    border-radius: 10px;
    margin-bottom: 15px;
}

.fp_results_grid {
  display: grid;
  grid-template-columns: 3fr 5fr 4fr 2fr 2fr 4fr;
  grid-template-rows: auto;
  grid-gap: 5px;
}

.fp_results_grid > div {
  padding: 5px;
  font-size: 12px;
  overflow: hidden;
  text-overflow: ellipsis;
}

.fp_results_header {
    text-align: center;
    font-weight: bold;
    background-color: #ccc;
    position: sticky;
    top: 0;
    z-index: 1;
}

.fp_results_content_odd {
    background-color: #f5f5f5;
}

.fp_results_content_even {
    background-color: #eaeaea;
}



